@charset "utf-8";
/* CSS Document */

body {
	text-align: center;
	margin-top: 0;
	margin-left: 0;
	background-image: url(images/website-design/bg1.gif);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
.outermost_body {
	text-align: left;
	width: 975px;
	padding: 0px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	height: auto;
} .headerbottom {
	float: left;
	width: 298px;
	background-image: url(images/website-design/OSI-website-design_04.gif);
	height: 198px;
}
.headerbottomright {
	float: left;
	width: 657px;
	height: 198px;
}

.headertop {
	float: left;
	width: 955px;
	background-image: url(images/website-design/mcInnerney-Barrat-website-design3_01.gif);
	height: 32px;
}
.bodyoutershell {
	background-image: url(images/website-design/mcInnerney-Barrat-website-design3_06.gif);
	float: left;
	width: 955px;
	margin: 0px;
	padding: 0px;
	height: auto;
}
.bodyleftcolumn {
	float: left;
	height: 309px;
	width: 9px;
	background-image: url(images/website-design/column-left_05.gif);
}
.bodymaincontent {
	float: left;
	height: auto;
	width: 920px;
}
.bodyrightcolumn {
	float: right;
	height: 309px;
	width: 26px;
	background-image: url(images/website-design/columns_07.gif);
	margin-top: 0px;
	top: 0px;
}

.footertop {
	float: left;
	width: 955px;
	background-image: url(images/website-design/mcInnerney-Barrat-website-design3_06.gif);
	height: 4px;
}
.footerbottom {
	float: left;
	width: 955px;
}

.navigation {
	float: left;
	width: 170px;
	margin-left: 30px;
	margin-top: 0px;
}
.bodycontent {
	float: left;
	height: auto;
	width: auto;
	min-width: 500px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	max-width: 700px;
}
a:link {
	color: #333333;
}
a:visited {
	color: #333333;
}

a:hover {
	color: #EB2D2E;
}
a:hover {
	color: #EB2D2E;
}
.bodyheader {
	float: none;
	width: 700px;
	min-height: 25px;
	background-color: #ffffff;
}
.navbottom {
	padding-top: 30px;
	text-align: center;
	color: #FFFFFF;
	font-size: 9px;
}
a.navbottom:link, a.navbottom:visited  {
	color: #FFFFFF;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}

a.navbottom:hover {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}	
h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: 900;
	color: #666666;
	font-style: normal;
	line-height: 16px;
	letter-spacing: 0.35em;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #FF0000;
	font-style: normal;
	line-height: 18px;
	letter-spacing: 0.35em;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #333333;
	font-style: normal;
	line-height: 18px;
	letter-spacing: 0.35em;
}
.pageheadingicon {
	padding-right: 5px;
}
.bold {
	font-weight: bold;
}
.italics {
	font-style: italic;
}


.headertop {
	float: left;
	height: 32px;
	width: 955px;
}
table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	margin-left: 10px;
}
.bullet {
	list-style-image: url(images/icons/dot.gif);
}
.quote {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	color: #333333;
	background-color: #FFFFFF;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #FFCECE;
	border-bottom-color: #FFA4A4;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	width: auto;
	padding: 12px;
	background-position: center;
	font-weight: normal;
	letter-spacing: 0.25em;
}
.quotewide {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-style: italic;
	color: #454545;
	background-color: #FFFFFF;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #445C0F;
	border-bottom-color: #445C0F;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	width: 650px;
	padding: 12px;
	background-position: center;
	font-weight: 500;
	letter-spacing: .05em;
	}

.textbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	margin-right: 80px;
	margin-bottom: 20px;
	margin-left: 0px;
}
.photocaption {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	margin-right: 5px;
	clip: rect(auto,auto,auto,auto);
	float: none;
	text-align: left;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
}
.small-bottom {
}
